import request from '@/utils/request.js'

// 查询api使用记录
export function getApiCallLog (query) {
  return request({
    url: '/apihub/api-call-log/page',
    method: 'get',
    params: query
  })
}

// 查询api使用记录详细
export function getApiCallLogDetail (id) {
  return request({
    url: '/apihub/api-call-log/' + id,
    method: 'get'
  })
}

